Version: app-mobilephone/dfu-util 9999:0

Depends On: virtual/libusb:1 virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=dev-vcs/git-1.8.2.1

USE Flags:

Version: app-mobilephone/dfu-util 0.9:0

Depends On: virtual/libusb:1 virtual/pkgconfig

USE Flags:

Version: app-mobilephone/dfu-util 0.7:0

Depends On: virtual/libusb:1 virtual/pkgconfig

USE Flags:

0.70.99999
"""~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus